package com.philisense.www.service;


import java.util.List;
import java.util.Map;

public interface ProUserProjectService extends BaseCRUDService{

    public List<Map<String, Object>> getPageProUserByProjectId(Map<String, Object> map);

    public int getCountProUserByProjectId(Map<String, Object> map);
}